Require libgpg-error 1.10
[gnupg.git] / common / t-support.h
2010-03-10 Werner KochMerged jnlib into common.